Subject: [Wocky] New code in testing on wocky.mit.edu

From: Greg Hudson <[email-masked]>
Date: Wed, 24 May 2006 15:13:12 -0400

I have put new code running on the test server wocky.mit.edu with the
following changes:

  * User-requested resources are ignored, in an attempt to alleviate
    performance issues which I believe may be caused by ping-ponging
    clients which are attempting to grab the same resource.

  * Messages sent to [email-masked] (with no resource) will be delivered
    to all sessions for that user, instead of just one, assuming they
    all have the same priority.

I invite people to test this code before it goes into production.